Welche Geräte sind mit Tile kompatibel?

 

 

 

iOS

Tile ist kompatibel mit den folgenden iOS-Geräten mit iOS 8.1 und höher:

  • iPhone 4S oder neuer
  • iPad dritte Generation oder neuer
  • iPad Mini oder neuer
  • iPad Pro oder neuer
  • iPod Touch fünfte Generation oder neuer Apple Watch (benötigt iPhone 5 oder neuer mit mindestens iOS 8.2)

Neue iOS-Geräte werden unterstützt, sobald diese verfügbar sind und solange Sie Bluetooth 4.0 unterstützen.  

Sollten Sie ein Gerät haben, welches oben aufgelistet wurde, aber mit iOS 8.0 oder niedriger läuft, werden Sie nur die Möglichkeit haben, die App bis 1.14.0 zu aktualisieren. Wir unterstützen iOS 8.0 oder niedriger seit 1.14.0 nicht mehr und daher werden neue Funktionen, Software Aktualisierungen oder generelle Updates nicht verfügbar sein, sofern Sie Ihr Gerät nicht auf iOS 8.1 oder höher aktualisieren.

 

Android

Welche Android Smartphones funktionieren offiziell mit Tile?

  • Samsung Galaxy (S5 oder neuer)
  • Samsung Note (4 oder neuer)
  • Nexus (4 oder neuer)
  • OnePlus (One oder neuer)
  • HTC One (M8 oder neuer)
  • Motorola Moto X (oder neuer)

Um die Tile-App für Android auszuführen, benötigt Ihr Gerät:

  1. Android 4.4.2 oder höher (KitKat oder Lollipop mit Ausnahme von Marshmallow 6.0.0)*
  2. Bluetooth 4.0 

*WICHTIGER HINWEIS: Bitte beachten Sie, dass die Verbindung Ihres Tiles mit der App  bei Geräten mit Android 6.0.0 (Marshmallow) durch ein bekanntes Bluetooth-Problem beeinträchtigt wird. Das Verbindungsproblem scheint ab Android Version 6.0.1 beseitigt zu sein. Google hat bereits mit der Veröffentlichung von Version 6.0.1 begonnen, daher versichern Sie sich bitte, dass Sie Ihr OS, sobald es für Ihr Gerät zur Verfügung steht, auf die neue Version aktualisiert. Vielen Dank!

Sollte Ihr Gerät nicht in der Liste aufgezählt sein, aber Android 4.4 und Bluetooth 4.0 verwenden, besteht eine gute Chance, dass Tile funktioniert, wir können aber nicht dasselbe Maß an Support zur Fehlerbehebung anbieten.

 

Bei welchen Android Geräten funktioniert Tile nicht?

Bei Geräten, die kein Bluetooth 4.0 oder BLE haben, wird Tile nicht funktionieren. Das liegt daran, dass Ihr Mobillgerät nicht die Hardware besitzt, um mit unserer Tile-Hardware oder der dazugehörigen App zu kommunizieren.

 

Computer

Momentan ist die Software nur dazu geeignet auf Mobilgeräten genutzt zu werden, da die Community darauf angewiesen ist, dass ein Gerät in näherer Umgebung ist, um den verlorengegangenen Gegenstand zu lokalisieren. Wir planen eine Expandierung der technischen Möglichkeiten in unserem Wachstumsplan.

Back to Support Home